CVE-2006-3643

medium
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Cross-site scripting (XSS) vulnerability in Internet Explorer 5.01 and 6 in Microsoft Windows 2000 SP4 permits access to local "HTML-embedded resource files" in the Microsoft Management Console (MMC) library, which allows remote authenticated users to execute arbitrary commands, aka "MMC Redirect Cross-Site Scripting Vulnerability."

References

http://www.us-cert.gov/cas/techalerts/TA06-220A.html

http://www.kb.cert.org/vuls/id/927548

http://www.securityfocus.com/bid/19417

http://securitytracker.com/id?1016655

http://secunia.com/advisories/21401

http://www.vupen.com/english/advisories/2006/3213

https://exchange.xforce.ibmcloud.com/vulnerabilities/28005

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A638

https://docs.microsoft.com/en-us/security-updates/securitybulletins/2006/ms06-044

Details

Source: MITRE

Published: 2006-08-09

Updated: 2021-07-23

Type: CWE-79

Risk Information

CVSS v2

Base Score: 6

Vector: AV:N/AC:M/Au:S/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 6.8

Severity: MEDIUM

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
22186MS06-044: Vulnerability in Microsoft Management Console Could Allow Remote Code Execution (917008)NessusWindows : Microsoft Bulletins
medium